BlendedJint 3.0.0.1

Javascript interpreter for .NET which provides full ECMA 5.1 compliance.

Install-Package BlendedJint -Version 3.0.0.1
dotnet add package BlendedJint --version 3.0.0.1
<PackageReference Include="BlendedJint" Version="3.0.0.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add BlendedJint --version 3.0.0.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

  • .NETStandard 2.0

NuGet packages (1)

Showing the top 1 NuGet packages that depend on BlendedJint:

Package Downloads
BlendedJS
Package Description

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
3.0.0.1 743 4/3/2018
2.11.1 378 4/3/2018